/*
Theme Name:   Blogsy Child
Theme URI:    https://example.com/blogsy-child/
Description:  Child theme for the Blogsy WordPress theme.
Author:       Your Name
Author URI:   https://example.com
Template:     blogsy
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  https://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  blogsy-child
*/

.blogsy-ticker {
	background:#4c3b66 !important ;
}
.blogsy-news-ticker-wrapper{
	background: transparent !important;
}
.blogsy-news-ticker-content{
	    color: #fff;
}
#blogsy-footer-widgets{
	display: none !important;
}
.main-wrapper{
	border-top:solid 1px #ddd;
	 box-shadow: 0 16px 40px 0 rgba(10, 37, 64, .07) !important;
}
.button:hover{
	background: #4c3b66 !important;
}
.button{
	    font-weight:normal !important;
    letter-spacing:.25px !important;
}
@media screen and (min-width: 1025px) {
    .pt-header-layout-1 .pt-header .pt-header-inner .pt-header-container:hover {
        box-shadow:inherit !important;
    }
}

@media screen and (max-width:980px){
    .pt-mobile-nav {
        display: none !important;
    }
}
@media screen and (max-width:642px){
	#site-header .pt-logo img, #site-sticky-header .pt-logo img {
    max-height:41px !important;
}


}
@media screen and (max-width:424px){
	#site-header .pt-logo img, #site-sticky-header .pt-logo img {
    max-height: 35px !important;
}
.dark-mode-switcher{
    width: 6.2rem;	
}
.pt-header-widgets .pt-header-widget {
    padding-left: .5rem !important;
}
}
@media screen and (max-width:320px){
	#site-header .pt-logo img, #site-sticky-header .pt-logo img {
    max-height:27px !important;
}
.dark-mode-switcher{
    width: 6.2rem;	
}
.pt-header-widgets .pt-header-widget {
    padding-left: .5rem !important;
}
}

